0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 1796 Просмотров
*

manm7667

  • Новичок
  • 4
  • 0 / 0
При установке плагинов Akeeba ни один не удалось установить. Все время выдаёт: Обнаружена ошибка.
0 This extension requires FOF 3.0.
Что в этом случае можно предпринять, помогите пожалуйста.
*

manm7667

  • Новичок
  • 4
  • 0 / 0
Re: Бэкап Joomla Ошибка This extension requires FOF 3.0
« Ответ #1 : 26.06.2018, 23:07:04 »
Не пойму как можно удалить пост. Я разобрался с этим Akeeba. Сам балбес. Нужно весь пакет устанавливать..Там же XML есть.
*

Tigrubiyca

  • Захожу иногда
  • 57
  • 1 / 1
  • SumraK
Re: Бэкап Joomla Ошибка This extension requires FOF 3.0
« Ответ #2 : 16.06.2021, 11:13:59 »
Я часов 7 потратил на поиск этого решения вопроса :) Нужно весь пакет устанавливать :)

Но я сразу начал устанавливать весь пакет и у меня не был указан верно путь к logs и tmp. Как указал, так и весь пакет установился.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Нужна помощь ( Joomla установка готового шаблона )

Автор ShadowChaser

Ответов: 5
Просмотров: 109
Последний ответ 25.07.2021, 12:03:20
от ShopES
Вышел релиз безопасности Joomla 3.9.28

Автор b2z

Ответов: 5
Просмотров: 1118
Последний ответ 11.07.2021, 18:22:58
от kurz
Расширение с кнопками "Поделиться" и "Нравится" для Joomla

Автор Maffo

Ответов: 4
Просмотров: 743
Последний ответ 07.07.2021, 16:12:57
от Biss
Вышел релиз безопасности Joomla 3.9.27

Автор b2z

Ответов: 10
Просмотров: 1756
Последний ответ 06.07.2021, 18:13:08
от b2z
Подключение Joomla к API базе дынных

Автор dk0929

Ответов: 2
Просмотров: 198
Последний ответ 29.06.2021, 17:42:12
от dk0929